libmetis5_5.1.0.dfsg-5+b2_amd64.deb


Advertisement

Description

libmetis5 - Serial Graph Partitioning and Fill-reducing Matrix Ordering

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libmetis5_5.1.0.dfsg-5+b2_amd64.deb
Package name libmetis5
Package version 5.1.0.dfsg
Package release 5+b2
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage http://glaros.dtc.umn.edu/gkhome/metis/metis/overview
License -
Maintainer Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Download size 171.35 KB
Installed size 476.00 KB

Alternatives

Package Version Architecture Repository
libmetis5_5.1.0.dfsg-5+b2_i386.deb 5.1.0.dfsg i386 Debian Main
libmetis5 - - -

Requires

Name Value
libc6 >= 2.11

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmetis5_5.1.0.dfsg-5+b2_amd64.deb
Source Package metis

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmetis5 deb package:
    # sudo apt-get install libmetis5

Files

Path
/usr/lib/x86_64-linux-gnu/libmetis.so.5
/usr/lib/x86_64-linux-gnu/libmetis.so.5.1.0
/usr/share/doc/libmetis5/changelog.Debian.amd64.gz
/usr/share/doc/libmetis5/changelog.Debian.gz
/usr/share/doc/libmetis5/changelog.gz
/usr/share/doc/libmetis5/copyright

Changelog

2016-09-04 - Anton Gladky <gladk@debian.org>
metis (5.1.0.dfsg-5) unstable; urgency=medium
* [a633d07] Apply cme fix dpkg-control.
* [0cad704] Apply cme fix dpkg-copyright.
2014-09-01 - Anton Gladky <gladk@debian.org>
metis (5.1.0.dfsg-4) unstable; urgency=medium
* [4d3a6a4] Update copyright-file. (Closes: #758675).
Thanks to Jonathan Nieder <jrnieder@gmail.com>
2014-06-13 - Anton Gladky <gladk@debian.org>
metis (5.1.0.dfsg-3) unstable; urgency=medium
* [6d6d4cf] Set Standards-Versions: 3.9.5. No changes.
* [a28f7cf] Add autopkgtest.
2013-07-20 - Anton Gladky <gladk@debian.org>
metis (5.1.0.dfsg-2) unstable; urgency=low
* [7327fa2] Fix typo in debian/copyright.
* [a41e1e7] Do not use --parallel option in dh. (Closes: #717363)
* [8d6adaa] Use canonical VCS.
2013-05-13 - Anton Gladky <gladk@debian.org>
metis (5.1.0.dfsg-1) unstable; urgency=low
* Initial packaging. (Closes: #708045).

See Also

Package Description
libmetrics-clojure_2.9.0-2_all.deb Clojure wrapper for Coda Hale's metrics library
libmetro-policy-java_2.7.2-3_all.deb WS-Policy implementation in Java
libmetrohash-dev_1.1.3-4_amd64.deb hash functions for non-cryptographic use cases (headers)
libmetrohash1_1.1.3-4_amd64.deb hash functions for non-cryptographic use cases
libmetview-dev_5.3.0-2_amd64.deb Development files for MetView
libmetview0d_5.3.0-2_amd64.deb Shared libraries for MetView
libmgba_0.7.0-1_amd64.deb Game Boy Advance emulator (common library for mGBA)
libmgl-data_2.4.2.1-5_all.deb library for scientific graphs (data files)
libmgl-dev_2.4.2.1-5_amd64.deb library for scientific graphs (development files)
libmgl-fltk7.5.0_2.4.2.1-5_amd64.deb library for scientific graphs (fltk interface for windows)
libmgl-glut7.5.0_2.4.2.1-5_amd64.deb library for scientific graphs (glut interface for windows)
libmgl-mpi7.5.0_2.4.2.1-5_amd64.deb library for scientific graphs (mpi enhanced runtime library)
libmgl-qt5-7.5.0_2.4.2.1-5_amd64.deb library for scientific graphs (Qt interface for windows)
libmgl-wnd7.5.0_2.4.2.1-5_amd64.deb library for scientific graphs (windows runtime library)
libmgl-wx7.5.0_2.4.2.1-5_amd64.deb library for scientific graphs (wx interface for windows)
Advertisement
Advertisement